@charset "utf-8";
/*全端末（PC・タブレット・スマホ）共通設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*全体の設定
---------------------------------------------------------------------------*/
html, body, #container {
  height: 100%;
}
body {
  margin: 0px;
  padding: 0px;
  color: #444; /*全体の文字色*/
  font-family: "ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic Pro", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; /*フォント種類*/
  font-size: 16px; /*文字サイズ*/
  line-height: 1.7; /*行間*/
  background: #f5f4f0; /*背景色*/
  -webkit-text-size-adjust: none;
}
h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form, figure, form {
  margin: 0px;
  padding: 0px;
  font-size: 100%;
  font-weight: normal;
}
ul {
  list-style-type: none;
}
ol {
  padding-left: 40px;
  padding-bottom: 15px;
}
img {
  border: none;
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}
img.hv:hover {
  opacity: 0.5;
  filter: alpha(opacity=50); /* Ie用 */
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
iframe {
  width: 100%;
  border: none;
}
textarea {
  width: 100% !important;
}
.st {
  width: 30% !important;
}
.font1 {
  font-family: 'Baloo', cursive;
}
img.sml90 {
  width: 90%;
  height: auto;
}
/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
  color: #666; /*リンクテキストの色*/
  transition: 0.2s; /*マウスオン時の移り変わるまでの時間設定。0.2秒。*/
  text-decoration: none;
}
a:hover {
  color: #6aabe8; /*マウスオン時の文字色*/
  text-decoration: none; /*マウスオン時に下線を消す設定。残したいならこの１行削除。*/
}
a.tellink {
  color: crimson; /*リンクテキストの色*/
  transition: 0.2s; /*マウスオン時の移り変わるまでの時間設定。0.2秒。*/
  text-decoration: none;
}
a.tellink:hover {
  color: coral; /*マウスオン時の文字色*/
  text-decoration: none; /*マウスオン時に下線を消す設定。残したいならこの１行削除。*/
}
/*ヘッダー
---------------------------------------------------------------------------*/
header {
  background: rgba(255, 255, 255, 1); /*背景色*/
  position: relative;
  z-index: 40;
}
/*トップページのヘッダー*/
#top header {
  position: relative;
  z-index: 10;
  min-height: 100%;
  margin-bottom: -72px; /*メニューの高さ（「#menubar ul li aのline-height: 70px;」と「#menubarのborderの上下2px分」）を合計した数字を設定する*/
  background: #fff; /*背景色*/
}
/*h1画像（トップページ以外で使用するロゴ画像）*/
header h1 img {
  width: 600px; /*画像幅*/
  padding: 10px 5%; /*上下、左右への余白*/
  filter: drop-shadow(0.5px 1px 1px #666);
}
/*トップページのメイン画像
---------------------------------------------------------------------------*/
#mainimg {
  text-indent: -9999px;
  position: fixed; /*スクロールしても固定表示させる指定*/
  top: 0px;
  width: 100%;
  height: 100%;
  background: url(../images/mainimg2_s.jpg) no-repeat center center; /*背景画像（古いブラウザ用）*/
  background: url(../images/mainimg2.jpg) no-repeat center center / cover; /*背景画像*/
}
/*トップページのSVGロゴアニメーション設定
---------------------------------------------------------------------------*/
#svg-logo {
  width: 100%;
  text-align: center;
  fill: transparent;
  position: fixed;
  top: 12%;
}
#svg-logo img {
  width: 38%;
  height: auto;
  filter: drop-shadow(1px 1px 2px #333);
}
/*h1　（トップページのメイン画像上に出てくるサイト名）
---------------------------------------------------------------------------*/
#top header h1 {
  color: #fff; /*文字色*/
  font-size: 140%;
  text-align: center; /*テキストを中央に*/
  position: fixed; /*スクロールしても固定表示させる指定*/
  left: 0%; /*左から0%の場所に配置*/
  bottom: 30%; /*下から35%の場所に配置*/
  width: 100%; /*幅*/
  animation-name: move-h1; /*アニメーションのキーフレーム（下）で指定しているkeyframesの名前（move-h1）*/
  animation-duration: 0.5s; /*アニメーションの実行時間。0.5秒。*/
  animation-delay: 1.5s; /*1.5秒遅れて開始させる*/
  animation-fill-mode: both; /*待機中は最初のキーフレームを、完了後は最後のキーフレームを維持*/
}
.tbn {
  display: inline-block;
  background: #ff4500;
  border: 2px solid #fff;
  border-radius: 5px;
  margin-bottom: 10px;
  padding: 10px;
  font-size: 100%;
}
/*アニメーションのキーフレーム*/
@keyframes move-h1 {
  0% {
    opacity: 0; /*透明度0%*/
  }
  100% {
    opacity: 1; /*透明度100%*/
  }
}
/*トップページの「ホームページ開設キャンペーン」ボックス設定
---------------------------------------------------------------------------*/
/*ボックス*/
#topics {
  /*background: rgba(50, 205, 50, 0.9);
  color: #fff; /*文字色*/
  position: fixed; /*スクロールしても固定表示させる指定*/
  width: 100%; /*幅*/
  text-align: center; /*文字を中央に*/
  padding: 10px 0px; /*上下、左右へのボックス内の余白*/
  animation-name: move-topics; /*アニメーションのキーフレーム（下）で指定しているkeyframesの名前（move-topics）*/
  animation-duration: 0.3s; /*アニメーションの実行時間。0.3秒。*/
  animation-delay: 2s; /*2秒遅れて開始させる*/
  animation-fill-mode: both; /*待機中は最初のキーフレームを、完了後は最後のキーフレームを維持*/
  bottom: 15%; /*古いブラウザ用にフィニッシュの場所を指定しておく*/
  /*filter: drop-shadow(1px 1px 2px #333);*/
}
#topics img {
  width: 25%;
  height: auto;
}
/*ボックス内のh2見出し*/
#topics h2 {
  font-size: 30px; /*文字サイズ*/
}
#topics h2 a {
  color: #fff;
  text-decoration: none;
}
/*アニメーションのキーフレーム*/
@keyframes move-topics {
  0% {
    opacity: 0; /*透明度0%*/
    bottom: 0%; /*下から0%の場所からスタート*/
  }
  100% {
    opacity: 1; /*透明度100%*/
    bottom: 15%; /*下から15%の場所でフィニッシュ*/
  }
}
/*メインメニューのブロック
---------------------------------------------------------------------------*/
/*メニューブロック*/
#menubar {
  position: relative;
  z-index: 30;
  border-top: 1px solid #9c9c9c; /*上の線の幅、線種、色*/
  border-bottom: 1px solid #9c9c9c; /*下の線の幅、線種、色*/
  text-align: center; /*文字を中央に*/
}
#menubar ul {
  overflow: hidden;
  background: rgb(244, 146, 61);
  background: -moz-linear-gradient(top, rgba(244, 146, 61, 1) 16%, rgba(242, 76, 50, 1) 100%);
  background: -webkit-linear-gradient(top, rgba(244, 146, 61, 1) 16%, rgba(242, 76, 50, 1) 100%);
  background: linear-gradient(to bottom, rgba(244, 146, 61, 1) 16%, rgba(242, 76, 50, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4923d', endColorstr='#f24c32', GradientType=0);
}
/*メニュー１個あたりの設定*/
#menubar ul li {
  float: left; /*左に回り込み*/
  width: 20%; /*幅。下の「#menubar ul.ddmenu」と合わせる。今回は５個メニューがあるので100÷5=20*/
}
#menubar ul li a {
  color: #fff;
  text-decoration: none;
  display: block;
  border-left: 1px solid #fff; /*左側の線の幅、線種、色*/
  line-height: 70px; /*高さ（行間）*/
  /*margin: 10px 0;*/
}
#menubar ul li a:hover {
  color: #fff;
  background: rgb(0, 142, 38);
  background: -moz-linear-gradient(top, rgba(0, 142, 38, 1) 1%, rgba(9, 76, 36, 1) 100%);
  background: -webkit-linear-gradient(top, rgba(0, 142, 38, 1) 1%, rgba(9, 76, 36, 1) 100%);
  background: linear-gradient(to bottom, rgba(0, 142, 38, 1) 1%, rgba(9, 76, 36, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#008e26', endColorstr='#094c24', GradientType=0);
}
#menubar ul li:first-child a {
  border-left: none; /*１個目のメニューの左の線を消す指定*/
}
/*スマホ用メニューを表示させない*/
#menubar-s {
  display: none;
}
/*３本バーアイコンを表示させない*/
#menubar_hdr {
  display: none;
}
/*ドロップダウンメニュー用
----------------------------------------------------------------------------------------------------------------------------------*/
/*メニューブロック*/
#menubar ul.ddmenu {
  position: absolute;
  visibility: hidden;
  margin-top: 1px;
  border-top: 2px solid #fff; /*上の線の幅、選手、色。marginでもいいのですが見づらいのであえて線にしています。*/
  width: 20%; /*幅。上の「#menubar li」と合わせる。*/
}
/*メニュー１個あたりの設定*/
#menubar ul.ddmenu li {
  float: none;
  width: 100%;
  overflow: hidden;
  border-bottom: 2px solid #fff; /*下の線の幅、選手、色。marginでもいいのですが見づらいのであえて線にしています。*/
}
#menubar ul.ddmenu li a {
  border: none;
  margin: 0;
  width: 100%;
  line-height: normal;
  padding: 10px 0; /*上下、左右への余白*/
  background: #6aabe8; /*背景色*/
  color: #fff; /*文字色*/
}
/*マウスオン時*/
#menubar ul.ddmenu li a:hover {
  background: #75bcff;
}
/*fixmenu設定（メニューが画面上部に到達した際のスタイル）
------------------------------------------------------------------------------------------------------------------------------------------------------*/
body.is-fixed #menubar.nav-fix-pos {
  position: fixed;
  width: 100%;
  top: 0px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
  border-bottom: 1px solid #9c9c9c; /*下の線の幅、線種、色*/
}
body.is-fixed #menubar.nav-fix-pos ul {
  /*background: rgba(255, 255, 255, 0.95);*/
  background: rgb(244, 146, 61);
  background: -moz-linear-gradient(top, rgba(244, 146, 61, 1) 16%, rgba(242, 76, 50, 1) 100%);
  background: -webkit-linear-gradient(top, rgba(244, 146, 61, 1) 16%, rgba(242, 76, 50, 1) 100%);
  background: linear-gradient(to bottom, rgba(244, 146, 61, 1) 16%, rgba(242, 76, 50, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4923d', endColorstr='#f24c32', GradientType=0);
}
body.is-fixed .inner#first {
  margin-top: 72px; /*メニューの高さ（「#menubar ul li aのline-height: 50px;」と「marginの計20px分」と、「#menubarのborderの上下2px分」）を合計した数字を設定する*/
}
/*上の３つのスタイルの「.is-fixed」を「.is-fixed-menu」と変更して同じスタイルを設定して下さい。*/
body.is-fixed-menu #menubar.nav-fix-pos {
  position: fixed;
  width: 100%;
  top: 0px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
  border-bottom: 1px solid #9c9c9c; /*下の線の幅、線種、色*/
}
body.is-fixed-menu #menubar.nav-fix-pos ul {
  background: rgb(244, 146, 61);
  background: -moz-linear-gradient(top, rgba(244, 146, 61, 1) 16%, rgba(242, 76, 50, 1) 100%);
  background: -webkit-linear-gradient(top, rgba(244, 146, 61, 1) 16%, rgba(242, 76, 50, 1) 100%);
  background: linear-gradient(to bottom, rgba(244, 146, 61, 1) 16%, rgba(242, 76, 50, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4923d', endColorstr='#f24c32', GradientType=0);
}
body.is-fixed-menu .inner#first {
  margin-top: 72px; /*メニューの高さ（「#menubar ul li aのline-height: 50px;」と「marginの計20px分」と、「#menubarのborderの上下2px分」）を合計した数字を設定する*/
}
/*inner
---------------------------------------------------------------------------*/
.inner {
  position: relative;
  z-index: 20;
  /*background: #f5f4f0;*/
  background: rgba(255, 255, 255, 1);
}
/*コンテンツ
---------------------------------------------------------------------------*/
.contents {
  overflow: hidden;
  margin: 0 auto;
  max-width: 1200px; /*サイトの最大幅*/
  padding: 50px 2%; /*上下、左右へのコンテンツ内の余白*/
}
/*h2タグ*/
.contents h2 {
  clear: both;
  margin: 20px 0;
  font-size: 40px; /*文字サイズ*/
  text-align: center; /*文字をセンタリング*/
  color: #274fc7;
}
/*h2タグのspan（装飾用）タグ*/
.contents h2 span {
  display: block;
  margin-top: -10px;
  font-size: 14px; /*文字サイズ*/
  color: #6aabe8; /*文字色*/
  letter-spacing: 0.3em; /*文字間隔を広くとる設定*/
}
/*type1*/
.contents h2.type1 {
  font-size: 30px; /*文字サイズ*/
  background: #fff; /*背景色（古いブラウザ用）*/
  background: rgba(255, 255, 255, 0.8); /*背景色。255,255,255は白の事で0.8は透明度80%の事。*/
  border-radius: 50px; /*角丸のサイズ*/
  box-shadow: 0px 2px 0px 2px rgba(0, 0, 0, 0.1); /*影。右へ、下へ、ぼかす範囲、広げる範囲。0,0,0は黒の事で0.1は透明度10%の事*/
}
/*type2*/
.contents h2.type2 {
  background: url(../images/bg_type2.jpg) no-repeat center center; /*背景画像の読み込み（古いブラウザ用）*/
  background: url(../images/bg_type2.jpg) no-repeat center center/cover; /*背景画像の読み込み*/
  color: #fff; /*文字色*/
  text-align: left; /*文字を左寄せ*/
  padding: 40px 50px; /*上下、左右へのボックス内の余白*/
  border: 10px solid #fff; /*枠線の幅、線種、色*/
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
} /*影。右へ、下へ、ぼかす範囲。0,0,0は黒の事で0.1は透明度10%の事*/
/*type2のspan（装飾用）タグ*/
.contents h2.type2 span {
  color: #fff; /*文字色（古いブラウザ用）*/
  color: rgba(255, 255, 255, 0.6); /*文字色。255,255,255は白の事で0.3は透明度30%の事。*/
}
/*h3タグ*/
.contents h3 {
  clear: both;
  margin-bottom: 20px;
  font-size: 24px; /*文字サイズ*/
  border-bottom: 2px solid #ccc; /*下線の幅、線種、色*/
  padding-left: 20px;
  color: #333;
}
/*h3タグの１文字目*/
.contents h3::first-letter {
  border-left: 3px solid #6aabe8; /*左側の線の幅、線種、色*/
  padding-left: 20px; /*線と文字との余白*/
}
/*段落タグ*/
.contents p {
  padding: 10px;
  text-align: justify;
  text-justify: inter-ideograph;
}
/*section同士の余白*/
/*.contents section + section {
  margin-top: 50px;
}*/
/*box
---------------------------------------------------------------------------*/
.box {
  float: left;
  width: 100%;
  /*background: #000;
  background: rgba(0, 0, 0, 0.5);*/
  padding: 0%; /*ボックス内の余白*/
  margin-bottom: 20px; /*ボックスの下に空けるスペース*/
  /*border: 1px solid #fff;
  border: 1px solid rgba(255, 255, 255, 0.3);*/
}
.boxcenter {
  margin: 0 auto;
  width: fit-content;
  text-align: center;
  /*background: #000;
  background: rgba(0, 0, 0, 0.5);*/
  padding: 0%; /*ボックス内の余白*/
  margin-bottom: 50px; /*ボックスの下に空けるスペース*/
  /*border: 1px solid #fff;
  border: 1px solid rgba(255, 255, 255, 0.3);*/
}
.map {
  float: left;
  width: 100%;
  box-sizing: border-box;
  margin: 10px 0 50px 0;
  padding: 5px;
  border-radius: 4px;
  background: #FFF;
  text-align: left;
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  opacity: 0.8;
  color: #333;
  filter: drop-shadow(1px 1px 2px #666);
}
.w23p {
  box-sizing: border-box;
  padding: 0 5px;
  width: 23%;
}
.w75p {
  width: 75%;
}
.w50p {
  width: 47%;
}
.fr {
  float: right;
}
.fl {
  float: left;
}
.pricebn {
  display: inline-block;
  background: #ff4500;
  border: 2px solid #fff;
  border-radius: 5px;
  margin-bottom: 10px;
  padding: 10px;
  font-size: 120%;
  color: #FFF;
  width: 100%;
  text-align: center;
}
/*メニュー紹介の5ブロック
---------------------------------------------------------------------------*/
section.minibox5 {
  box-sizing: border-box;
  margin-bottom: 5px;
  padding: 10px;
  position: relative;
  width: 32.5%;
  /*width: 32.5%;*/
  height: auto;
  float: left;
  margin-left: 0.7%;
  /*border: 1px solid #eee;*/
  border-radius: 3px;
  background: rgba(255, 248, 220, 1);
  /* box-shadow */
  box-shadow: 0px 0px 5px 0px #c2a478 inset;
}
section.minibox5 h4 {
  padding: 10px 0;
  font-size: 130%;
  line-height: 1.2;
  text-align: center;
  color: chocolate;
  margin-bottom: 5px !important;
  letter-spacing: 0px !important;
}
section.minibox5 p {
  width: auto;
  margin: 5px;
  font-size: 100%;
  line-height: 1.4;
  margin-bottom: 0px;
  letter-spacing: 1px;
  text-align: center;
}
section.minibox5 figure img {
  float: none;
  width: 100%;
  margin: 0;
  border: none;
}
/*aタグにclass="btn"をつけた場合。トップページの「こんなお悩みありませんか？」ブロック内のボタンで使用。
---------------------------------------------------------------------------*/
a.btn {
  display: block;
  text-decoration: none;
  text-align: center; /*テキストを中央に*/
  background: #6aabe8; /*背景色（古いブラウザ用）*/
  background: linear-gradient(#6aabe8, #588ec0); /*背景グラデーション*/
  color: #fff; /*文字色*/
  /*box-shadow: 2px 3px 2px rgba(0, 0, 0, 0.2); 影。右へ、下へ、ぼかす範囲。0,0,0は黒の事で0.2は透明度20%の事*/
  border-radius: 3px; /*角丸のサイズ*/
  padding: 10px 0; /*上下、左右への余白*/
  filter: drop-shadow(1px 1px 2px #333);
}
/*マウスオン時*/
a:hover.btn {
  background: #7bd7f9; /*背景色（古いブラウザ用）*/
  background: linear-gradient(#95f1ff, #7bd7f9); /*背景グラデーション*/
  color: #2a93cb; /*文字色*/
}
/*フッター設定
---------------------------------------------------------------------------*/
footer .pr {
  display: block;
  font-size: 80%;
}
footer {
  position: relative;
  z-index: 20;
  clear: both;
  line-height: 1.5; /*行間を基準より少し狭くする*/
  padding: 50px 0 0; /*上、左右、下へのボックス内の余白*/
  font-size: 100%; /*文字サイズ*/
  background: rgba(224, 231, 232, 1);
  /*background: #6aabe8;*/
  color: #555; /*文字色*/
}
footer a {
  color: #fff; /*リンクの文字色*/
}
footer a:hover {
  color: #fff; /*マウスオン時のリンクの文字色*/
}
/*footer内のh3タグ*/
footer h3 {
  margin: 10px 0;
  font-size: 24px; /*文字サイズ*/
}
/*footer内の段落タグ*/
/*footer p {
  padding: 0px 10px 20px;
}*/
/*footer内の左側のブロック指定*/
#footer-left {
  width: 50%; /*幅*/
  float: left; /*左に回り込み*/
  padding-left: 5%; /*左に空ける余白*/
  padding-bottom: 50px; /*下に空ける余白*/
}
/*フッターのロゴブロック*/
#footer-logo {
  padding-bottom: 10px;
  margin-bottom: 10px;
  /*border-bottom: 1px dotted #fff;*/
}
/*フッターのロゴ画像*/
#footer-logo img {
  width: 100%; /*画像の幅*/
}
/*footer内の右側のブロック指定*/
#footer-right {
  width: 36%; /*幅*/
  float: right; /*右に回り込み*/
  text-align: right;
  padding-right: 5%; /*右に空ける余白*/
  padding-bottom: 50px; /*下に空ける余白*/
}
/*フッター内のfacebookなどのアイコン設定
---------------------------------------------------------------------------*/
/*アイコン画像１個あたりの設定*/
#icon img {
  width: 40px; /*アイコンの幅*/
  margin-right: 10px; /*アイコン同士の余白*/
}
/*フッターメニュー
---------------------------------------------------------------------------*/
#footermenu {
  clear: both;
  text-align: center;
  padding-bottom: 20px;
}
#footermenu li {
  display: inline;
  margin: 10px;
}
/*PAGE TOP設定
---------------------------------------------------------------------------*/
#pagetop {
  position: relative;
  z-index: 20;
  clear: both;
  overflow: hidden;
  padding-top: 50px;
  background: #f5f4f0; /*背景色*/
}
#pagetop a {
  color: #fff; /*文字色*/
  font-size: 20px; /*文字サイズ*/
  background: #6aabe8; /*背景色*/
  text-decoration: none;
  text-align: center;
  display: block;
  float: right;
  width: 100px; /*幅*/
  border-radius: 4px 4px 0px 0px; /*角丸のサイズ。左上、右上、右下、左下への設定*/
  margin-right: 5%;
}
/*マウスオン時*/
#pagetop a:hover {
  background: #a50e0e; /*背景色*/
}
/*コピーライト
---------------------------------------------------------------------------*/
#copyright {
  padding: 10px 0;
  clear: both;
  text-align: center;
  background: #111; /*背景色*/
  color: #fff;
}
#copyright a {
  text-decoration: none;
}
#copyright a:hover {
  color: #666;
}
/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*見出しを含まないお知らせブロック*/
#new dl {
  padding-left: 20px;
  padding-bottom: 50px;
}
/*日付設定*/
#new dt {
  float: left;
  width: 9em; /*幅*/
  color: mediumblue; /*文字色*/
  letter-spacing: 0.1em;
}
/*記事設定*/
#new dd {
  padding-left: 9em;
}
dl.type1 {
  box-sizing: border-box;
  margin: 0;
  padding: 0 10px 20px 10px;
}
dl.type1 dt {
  box-sizing: border-box;
  float: left;
  width: 100px;
  padding: 3px 0;
  text-align: right;
  /*background: rgb(20, 102, 32);
  background: -moz-linear-gradient(top, rgba(20, 102, 32, 1) 0%, rgba(29, 153, 66, 1) 50%, rgba(237, 52, 28, 1) 51%, rgba(214, 41, 2, 1) 100%);
  background: -webkit-linear-gradient(top, rgba(20, 102, 32, 1) 0%, rgba(29, 153, 66, 1) 50%, rgba(237, 52, 28, 1) 51%, rgba(214, 41, 2, 1) 100%);
  background: linear-gradient(to bottom, rgba(20, 102, 32, 1) 0%, rgba(29, 153, 66, 1) 50%, rgba(237, 52, 28, 1) 51%, rgba(214, 41, 2, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#146620', endColorstr='#d62902', GradientType=0);
  -webkit-background-clip: text;
  color: transparent;*/
}
dl.type1 dd {
  padding: 3px 0px 3px 130px;
  text-align: left;
  text-align: justify;
  text-justify: inter-ideograph;
}
dl.type2 {
  box-sizing: border-box;
  margin: 0;
  padding: 0 10px 20px 10px;
}
dl.type2 dt {
  box-sizing: border-box;
  float: left;
  width: 20px;
  margin-bottom: 5px;
  padding: 0;
  text-align: center;
}
dl.type2 dd {
  margin-bottom: 5px;
  padding: 0px 0px 0px 40px;
  text-align: left;
  text-align: justify;
  text-justify: inter-ideograph;
}
dl.type2 {
  box-sizing: border-box;
  margin: 0;
  padding: 0 10px 20px 10px;
}
dl.type3 dt {
  box-sizing: border-box;
  float: left;
  width: 170px;
  margin-bottom: 5px;
  padding: 0;
  text-align: right;
}
dl.type3 dd {
  margin-bottom: 5px;
  padding: 0px 0px 0px 190px;
  text-align: left;
  text-align: justify;
  text-justify: inter-ideograph;
  color: red;
}
dl.price {
  box-sizing: border-box;
  margin: 0;
  padding: 10px 0;
  background: #FFF;
  border: 1px solid #ffe4c4;
  border-radius: 10px;
  font-size: 130%;
}
dl.price dt {
  box-sizing: border-box;
  float: left;
  width: 140px;
  padding: 3px 0;
  text-align: right;
  color: blue;
}
dl.price dd {
  padding: 3px 10px 3px 150px;
  text-align: right;
  color: crimson;
  letter-spacing: 1px;
  font-weight: bold;
}
/*予約・お問い合わせ*/
dl.contact {
  margin: 10px 20px 20px 20px;
  width: auto;
}
dl.contact dt {
  float: left;
  width: 170px;
  padding: 5px 0 5px 10px;
  text-align: right;
  font-weight: normal;
  letter-spacing: 1px;
}
dl.contact dt.color {
  color: #ff4500;
}
dl.contact dd {
  width: auto;
  padding: 5px 0 10px 190px;
  text-align: left;
}
/*テーブルフォーム　送信枠
---------------------------------------------------------------------------*/
ul.action {
  margin: 0 auto;
  margin-top: 20px;
  margin-bottom: 10px;
  padding: 0;
  width: 220px;
  height: 40px;
  list-style-type: none;
  text-align: center;
}
ul.action li {
  margin: 0 10px 0 0;
  padding: 0;
  width: 105px;
  height: 40px;
  float: left;
  text-align: center;
}
ul.action li.nom {
  margin: 0;
}
/*inviewのスタイル
---------------------------------------------------------------------------*/
/*下から上にフェードインしてくるスタイル（待機中）*/
.up {
  overflow: hidden;
  position: relative;
  opacity: 0; /*透明度0%*/
  bottom: -50px; /*基準値の下50pxの場所からスタート*/
}
/*要素が見えたら実行するアクション*/
.upstyle {
  opacity: 1; /*透明度100%*/
  bottom: 0px; /*基準値まで戻す*/
  transition: 1s 0.3s; /*1sはアニメーションの実行時間1秒。0.3sは0.3秒遅れてスタートする指定。*/
}
/*左からフェードインしてくるスタイル（待機中）*/
.left {
  overflow: hidden;
  position: relative;
  opacity: 0; /*透明度0%*/
  left: -200px; /*基準値より左に200pxの場所からスタート*/
}
/*要素が見えたら実行するアクション*/
.leftstyle {
  opacity: 1; /*透明度100%*/
  left: 0px; /*基準値まで戻す*/
  transition: 1s 0.3s; /*1sはアニメーションの実行時間1秒。0.3sは0.3秒遅れてスタートする指定。*/
}
/*右からフェードインしてくるスタイル（待機中）*/
.right {
  overflow: hidden;
  position: relative;
  opacity: 0; /*透明度0%*/
  right: -200px; /*基準値より右に200pxの場所からスタート*/
}
/*要素が見えたら実行するアクション*/
.rightstyle {
  opacity: 1; /*透明度100%*/
  right: 0px; /*基準値まで戻す*/
  transition: 1s 0.3s; /*1sはアニメーションの実行時間1秒。0.3sは0.3秒遅れてスタートする指定。*/
}
/*inputボタン
---------------------------------------------------------------------------*/
.contents input[type="submit"].btn, .contents input[type="button"].btn, .contents input[type="reset"].btn {
  padding: 5px 10px; /*上下、左右へのボックス内の余白*/
  border: 1px solid #ccc; /*枠線の幅、線種、色*/
  font-size: 20px; /*文字サイズ*/
  border-radius: 3px; /*角丸のサイズ*/
  background: #eee; /*背景色*/
}
/*マウスオン時の設定*/
.contents input[type="submit"].btn:hover, .contents input[type="button"].btn:hover, .contents input[type="reset"].btn:hover {
  border: 1px solid #999; /*枠線の幅、線種、色*/
  background: #fff; /*背景色*/
}
/*トップページのNEWアイコン
---------------------------------------------------------------------------*/
.newicon {
  background: #F00; /*背景色*/
  color: #FFF; /*文字色*/
  font-size: 70%; /*文字サイズ*/
  line-height: 1.5;
  padding: 2px 5px;
  border-radius: 2px;
  margin: 0px 5px;
  vertical-align: text-top;
}
/*トップページの「こんなお悩みありませんか？」のボタンのリンク先がヘッダーに重ならないようにする調整。
---------------------------------------------------------------------------*/
.link {
  display: block;
  margin-top: -80px;
  padding-top: 80px;
}
/*checkブロック。赤い注意書きブロックです。
---------------------------------------------------------------------------*/
p.check {
  background: #ff0000;
  color: #fff;
  padding: 10px 25px !important;
  margin-bottom: 20px;
}
p.check a {
  color: #fff;
}
/*その他
---------------------------------------------------------------------------*/
.look {
  background: #ccc;
  padding: 5px 10px;
  border-radius: 4px;
}
.mb15, .mb1em {
  margin-bottom: 15px !important;
}
.mb30 {
  margin-bottom: 30px !important;
}
.mb50 {
  margin-bottom: 50px !important;
}
.m30 {
  margin: 30px !important;
}
.mt10 {
  margin-top: 10px !important;
}
.p0 {
  padding: 0 !important;
}
.clear {
  clear: both;
}
ul.disc {
  padding: 0em 25px 15px;
  list-style: disc;
}
.color1, .color1 a {
  color: #6aabe8 !important;
}
.colorred {
  color: crimson;
}
.pr {
  font-size: 10px;
}
.wl {
  width: 96%;
}
.ws {
  width: 50%;
}
.center {
  text-align: center !important;
}
.r {
  text-align: right !important;
}
.l {
  text-align: left !important;
}
.w50 {
  overflow: hidden;
  width: 50%;
}
.fl {
  float: left;
}
img.fl {
  float: left;
  width: 30%;
  margin-right: 20px;
  margin-bottom: 20px;
}
.fr {
  float: right;
}
img.fr {
  float: right;
  width: 30%;
  margin-left: 20px;
  margin-bottom: 20px;
}
.photo {
  box-sizing: border-box;
  width: 100%;
  padding: 5px;
  background: #fff;
  box-shadow: 2px 4px 5px rgba(0, 0, 0, 0.2);
}
.big1 {
  font-size: 40px;
}
.big2 {
  font-size: 200%;
}
.big3 {
  font-size: 250%;
}
.mini1 {
  font-size: 11px;
  display: inline-block;
  line-height: 1.5;
}
.sh {
  display: none;
}
.bn {
  margin-bottom: 30px;
  display: block;
  width: 100%;
  /*filter: drop-shadow(1px 1px 2px #333);*/
}
.bn img {
  width: 100%;
  height: auto;
}
/*画面を横向きにした場合の高さが500px以下の場合の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (orientation: landscape) and (max-height:500px) {
  /*h1　（トップページのメイン画像上に出てくるサイト名）
---------------------------------------------------------------------------*/
  #top header h1 {
    bottom: 30%; /*下から30%の場所に配置*/
  }
  /*トップページの「ホームページ開設キャンペーン」ボックス設定
---------------------------------------------------------------------------*/
  #topics {
    display: none; /*画面が狭いので非表示にする*/
  }
  /*メインメニュー
---------------------------------------------------------------------------*/
  /*メニュー１個あたりの設定*/
  #menubar-s li a {
    float: left; /*左に回り込みさせて２列にする*/
    width: 40%; /*幅*/
    margin-left: 4%; /*メニューの左側に空けるスペース*/
  }
}
/*画面幅1024px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:1024px) {
  /*ヘッダー
---------------------------------------------------------------------------*/
  header {
    padding: 10px 0; /*上下、左右への余白*/
    position: fixed;
    width: 100%;
    border-bottom: 1px solid #fff;
  }
  /*トップページのヘッダー*/
  #top header {
    margin-bottom: 0px; /*大きな端末用ではこの分にメニューが表示されていましたが、小さな端末では開閉ブロックになるので余白をリセット。*/
  }
  #svg-logo img {
    width: 50%;
    height: auto;
    filter: drop-shadow(1px 1px 2px #333);
  }
  section.minibox5 h4 {
    padding: 10px 0;
    font-size: 120%;
    line-height: 1.2;
    text-align: center;
    color: chocolate;
    margin-bottom: 5px !important;
    letter-spacing: 0px !important;
  }
  section.minibox5 p {
    font-size: 70%;
    display: block;
  }
  #topics img {
    width: 35%;
    height: auto;
  }
  /*メインメニュー
---------------------------------------------------------------------------*/
  /*アニメーションのフレーム設定。全100コマアニメーションだと思って下さい。透明度(opacity)0%から透明度100%にする指定。*/
  @keyframes menu1 {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }
  /*スマホ用メニューブロック*/
  #menubar-s {
    display: block;
    overflow: hidden;
    position: fixed;
    z-index: 50;
    top: 0px;
    width: 100%;
    background: rgba(0, 0, 0, 0.8); /*背景色*/
    border-top: 1px solid #fff; /*上の線の幅、線種、色*/
    animation-name: menu1; /*上のkeyframesの名前*/
    animation-duration: 0.5s; /*アニメーションの実行時間。0.5秒。*/
    animation-fill-mode: both; /*待機中は最初のキーフレームを、完了後は最後のキーフレームを維持*/
    margin-bottom: 30px;
  }
  /*メニュー１個あたりの設定*/
  #menubar-s li a {
    display: block;
    text-decoration: none;
    padding: 15px; /*メニュー内の余白*/
    border-bottom: 1px solid #fff; /*下の線の幅、線種、色*/
    color: #fff; /*文字色*/
    font-size: 20px;
  }
  /*PC用メニューを非表示にする*/
  #menubar {
    display: none;
  }
  /*３本バーアイコン設定
---------------------------------------------------------------------------*/
  /*３本バーブロック*/
  #menubar_hdr {
    display: block;
    position: fixed;
    z-index: 50;
    top: 10px; /*上から10pxの場所に配置*/
    right: 10px; /*右から10pxの場所に配置*/
    border: 1px solid #000; /*枠線の幅、線種、色*/
  }
  /*アイコン共通設定*/
  #menubar_hdr.close, #menubar_hdr.open {
    width: 50px; /*幅*/
    height: 50px; /*高さ*/
  }
  /*三本バーアイコン*/
  #menubar_hdr.close {
    background: #fff url(../images/icon_menu.png) no-repeat center top/50px; /*背景色、背景画像の読み込み、画像の上半分（３本マーク）を表示。幅は50px。*/
  }
  /*閉じるアイコン*/
  #menubar_hdr.open {
    background: #fff url(../images/icon_menu.png) no-repeat center bottom/50px; /*背景色、背景画像の読み込み、画像の下半分（×マーク）を表示。幅は50px。*/
  }
  /*fixmenu設定（メニューが画面上部に到達した際のスタイル）
------------------------------------------------------------------------------------------------------------------------------------------------------*/
  /*fixmenuから折りたたみメニューになるのでリセット。*/
  body.is-fixed .inner#first, body.is-fixed-menu .inner#first {
    margin-top: 0;
  }
  /*inner
---------------------------------------------------------------------------*/
  .inner#first {
    padding-top: 50px;
  }
  body#top .inner#first {
    padding-top: 0px;
  }
  /*コンテンツ
---------------------------------------------------------------------------*/
  /*h2タグ*/
  .contents h2 {
    font-size: 30px; /*文字サイズ*/
  }
  section + section {
    padding-top: 20px;
  }
  /*フッター設定
---------------------------------------------------------------------------*/
  /*footer内の左右のブロック指定*/
  #footer-left, #footer-right {
    width: auto; /*幅*/
    float: none; /*回り込みの解除*/
    padding: 0 5%; /*上下、左右へのブロック内の余白*/
  }
  /*その他
---------------------------------------------------------------------------*/
  .big1 {
    font-size: 20px;
  }
  .w50 {
    overflow: hidden;
    width: auto;
  }
  .fl {
    float: none;
  }
  .fr {
    float: none;
  }
  dl.price {
    box-sizing: border-box;
    margin: 0;
    padding: 10px 0;
    background: #FFF;
    border-radius: 10px;
  }
  dl.price dt {
    box-sizing: border-box;
    float: none;
    width: auto;
    font-size: 200%;
    padding: 6px 0;
    text-align: center;
    color: blue;
  }
  dl.price dd {
    padding: 6px 0px;
    text-align: center;
    color: crimson;
    font-size: 300%;
  }
  section.minibox5 {
    box-sizing: border-box;
    margin-bottom: 10px;
    padding: 20px;
    position: relative;
    width: auto; /*compactタイプの幅*/
    height: auto; /*compactタイプの高さ*/
    float: none;
    margin-left: 0;
    border: 1px solid #ccc;
  }
  section.minibox5 h4 {
    font-size: 300%;
    display: block;
  }
  section.minibox5 p {
    font-size: 140%;
    display: block;
  }
  .w23p, .w75p, .w50p {
    width: auto;
    padding: 0 0 5px 0;
  }
  .fl {
    float: none;
  }
  .fr {
    float: none;
  }
  /*予約・お問い合わせ*/
  dl.contact {
    margin: 0px;
    width: 100%;
  }
  dl.contact dt {
    float: none;
    width: 100%;
    padding: 5px 0 5px 0px;
    text-align: left;
    font-size: 170%;
    font-weight: normal;
    letter-spacing: 1px;
    color: orangered;
  }
  dl.contact dd {
    width: auto;
    padding: 5px 0 10px 0;
    text-align: left;
  }
}
/*画面幅480px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:480px) {
  /*全体の設定
---------------------------------------------------------------------------*/
  body {
    font-size: 14px; /*文字サイズ*/
  }
  /*ヘッダー
---------------------------------------------------------------------------*/
  /*h1画像（トップページ以外で使用するロゴ画像）*/
  header h1 img {
    width: 300px; /*画像幅*/
  }
  .tbn {
    font-size: 90%;
  }
  /*トップページのメイン画像
mainimg_sは古い端末用で準備した小さい画像ですが、小さな端末では大きな画像を使う必要がないので小さい方を適用しました。
---------------------------------------------------------------------------*/
  #mainimg {
    background: url(../images/mainimg3_s.jpg) no-repeat center center / cover;
  }
  /*トップページのSVGロゴアニメーション設定
---------------------------------------------------------------------------*/
  #svg-logo {
    top: 10%;
  }
  #svg-logo img {
    width: 80%;
    height: auto;
    filter: drop-shadow(1px 1px 2px #333);
  }
  #topics {
    bottom: 10%; /*古いブラウザ用にフィニッシュの場所を指定しておく*/
  }
  #topics img {
    width: 55%;
    height: auto;
  }
  /*トップページの「ホームページ開設キャンペーン」ボックス設定
---------------------------------------------------------------------------*/
  /*ボックス内のh2見出し*/
  #topics h2 {
    font-size: 18px; /*文字サイズ*/
  }
  /*３本バーアイコン設定
---------------------------------------------------------------------------*/
  /*３本バーブロック*/
  #menubar_hdr {
    top: 6px; /*上から6pxの場所に配置*/
  }
  /*inner
---------------------------------------------------------------------------*/
  .inner#first {
    padding-top: 70px;
  }
  /*コンテンツ
---------------------------------------------------------------------------*/
  .contents {
    padding: 20px 3%; /*上下、左右へのコンテンツ内の余白*/
  }
  /*h2タグ*/
  .contents h2 {
    font-size: 18px !important;
  }
  /*h2タグのspan（装飾用）タグ*/
  .contents h2 span {
    margin-top: 0px;
    font-size: 10px; /*文字サイズ*/
  }
  /*h3タグ*/
  .contents h3 {
    font-size: 16px !important;
    padding-left: 10px;
    margin-bottom: 10px;
  }
  /*h3タグの１文字目*/
  .contents h3::first-letter {
    padding-left: 10px; /*線と文字との余白*/
  }
  /*段落タグ*/
  .contents p {
    padding: 0 10px 15px;
  }
  dl.type1 {
    margin: 5px 0 0 0;
    padding: 10px;
    font-size: 100%;
  }
  dl.type1 dt {
    float: none;
    width: auto;
    padding: 6px 0;
    text-align: center;
    font-size: 130%;
  }
  dl.type1 dd {
    padding: 6px 0px;
    text-align: center;
  }
  dl.type3 {
    margin: 5px 0 0 0;
    padding: 10px;
    font-size: 100%;
  }
  dl.type3 dt {
    float: none;
    width: auto;
    padding: 6px 0;
    text-align: center;
    font-size: 130%;
  }
  dl.type3 dd {
    padding: 6px 0px;
    text-align: center;
    font-size: 160%;
  }
  /*その他
---------------------------------------------------------------------------*/
  .photo {
    box-sizing: border-box;
    padding: 5px;
    border: 2px solid #fff;
  }
  .ws, .wl {
    width: 94%;
  }
  .big1 {
    font-size: 16px;
  }
  .sh {
    display: block;
  }
  .pc {
    display: none;
  }
  #new dl {
    padding-left: 0px;
    padding-bottom: 40px;
  }
  /*日付設定*/
  #new dt {
    float: none;
    width: 100%;
    color: #6aabe8; /*文字色*/
    letter-spacing: 0.1em;
  }
  /*記事設定*/
  #new dd {
    padding-left: 0;
  }
  #footer-left, #footer-right {
    text-align: center;
  }
  a.btn {
    font-size: 200%;
  }
}